SciQLOP - Epic story #1163

Actions connexes sur un graphe
11/05/2017 03:03 PM - Alexis Jeandet

Status: New Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
blocked: No Module: Visualisation
Description

L'utilisateur peut effectuer diverses opérations en rapport avec les données d'un graphe

Subtasks:

User story # 1269: Accés aux données "caveats" d'un graphe

User story # 1270: Accés aux données "catalogue" d'un graphe

New
New

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 45 to 183

#2 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy
